View Issue Details

IDProjectCategoryView StatusLast Update
0019193MediaMonkey 5Playlists (Auto) / Search / Filterspublic2022-06-24 22:06
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019193: Custom Tags are not correctly shown in Context Menu
DescriptionCustom Tags are not correctly shown in Context Menu:

i) Custom tag names are not shown to what custom tag they belong eg. Rename Custom 10 to "test" it is shown as Test, but do not pont which tag it changes I would suggest using "10: test" "01: ...." -> "10: ...."

ii) Custom tag names are not sorted in correct order 1-10 but 1, 10. 2-9
TagsNo tags attached.
Fixed in build2654

Activities

peke

2022-06-19 20:54

developer  

image.png (8,396 bytes)   
image.png (8,396 bytes)   
image-2.png (7,007 bytes)   
image-2.png (7,007 bytes)   

Ludek

2022-06-20 12:10

developer   ~0068610

Last edited: 2022-06-20 13:46

View 5 revisions

i) As you can see on your screenshot 'image-2.png' above the Options > Library > Fields is the place where you can see that 'test' is assigned to 'Cutsom 10'.
As for adding the assignments also to context menu. I think that splitting custom fileds by separator and respect their original order 1-10 will be sufficient (item ii).

ii) Yes, I can confirm that in filter > Classification & Custom the order is 'Custom 1', 'Custom 10', 'Custom 2' ...

Ludek

2022-06-20 14:06

developer   ~0068613

Last edited: 2022-06-20 14:07

View 2 revisions

Fixed in 5.0.4.2654
image-3.png (53,601 bytes)   
image-3.png (53,601 bytes)   

peke

2022-06-24 22:06

developer   ~0068684

Verified 2655

re i) Sounds reasonable, good catch on splitter (0019193:0068610)